Confluence Skin Update

greatg67

New member
Aug 2, 2017
14
0
1
I'm using the Confluence skin on my 17.3. Each time Kodi starts up I get a message that that the Confluence update failed?
 
Last edited:

RavRob

Moderator
Staff member
Nov 21, 2012
6,590
60
48
The Halls of Valhalla
The only thing I can think of then is that you have the wrong version of Confluence for your version of Kodi. If you can't get it to update or even download, you might want to try xonfluence

I see you also asked in the Kodi forum. If you get an answer there, please post it here for other members who may have the same issue.

PS. If they ask for your log, be sure you don't have any infringing addons on your device or they will not provide any help.

PPS. Here is a tutorial on how to install Confluence on Krypton. Note that you have to use the Confluence skin by Jezz_X
 
Last edited:

cezi1

Member
Aug 1, 2017
30
0
6
thank u, i had a old version from Confluence skin now i have the latest current